@charset "utf-8";
/* CSS Document */

body{
		background-color:#66ccff;
		font-size:12px;
		font-size:13px;
		font-family:Arial, sans-serif, serif;
		color:#4c535a;
		color:#333333;
		font-weight:normal;
		margin:0px auto;
		padding:0px;
}
ul{
		padding:0;
		margin:0;
		list-style:none;
}
li{
		padding:0;
		margin:0;
	}
br{
		line-height:normal;
}
img{ border:0;}

h1, h2, {margin:0px; padding:0px;}
p{ padding:0 0 5px 0;}
hr{ height:1px; color:#e865a3}

.style1 {color: #dc0067}

h1{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; color:#0083d7; padding:0 0 8px 0;}

a:link{color:#0083d7; text-decoration:none;}
a:hover{color:#e865a3; text-decoration:none;}
/*-------------------HEAD---------------------------*/
.top-bg{background-image:url(images/header.jpg);
		background-position:top;
		background-repeat:no-repeat;
		width:1000px;
		height:159px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#4c535a;
		color:#333333;
		}
		
.top-heading{font-family:Arial, Helvetica, sans-serif;
			 font-weight:bold;
			 font-size:16px;
			 color:#000000;
			 padding:56px 0 0 0;
			 }	
			 
.search{height:12px;
		width:172px;
		border:1px solid #0083d7;
		padding:3px 0 3px 0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#949494;
		}	
		
/*-------------------NAVIGATION---------------------------*/

.nav{
	background:url(images/nav-spin.jpg) 0 0 repeat-x;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:21px;
	padding-left:0px;
	color:#FFFFFF;
	}
	
.nav ul{ padding:0 0 0 2px;
}

.nav ul li{
	 height:32px;
	display:block;
	float:left;
	color:#ffffff;
	}
	

.nav ul li.divider{
	background:url(images/divider.jpg);
	padding:0 0 0 0;
	margin:0 0 0 0;
	display:block;
	width:1px;
	}

.nav ul li a{
	color:#ffffff;
	display:block;
	padding:10px 6px 0 6px;
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:14px;
}

.nav ul li a:hover{
	color:#fced03;
	display:block;
	padding:10px 6px 0 6px;
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:14px;
}


.nav ul li span{
	color:#fced03;
	display:block;
	padding:10px 6px 0 6px;
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:14px;
}	

.span1{
	color:#fced03;
	display:block;
	/*padding:10px 15px 0 15px;*/
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:14px;
}	



/*------------------------------NAVIGATION DROPDOWN----------------------*/
/*...........................................................*/

.arrow-menu{
padding-left:30px;
}


#info {padding:0 20px 0 20px; font-family:arial;}


.menu { position:relative; z-index:100; font-family:arial;}
/* hack to correct IE5.5 faulty box model */
/** html .menu {width:800px;}*/
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left; position:relative; background:url(images/divider.jpg) no-repeat right top;/* padding:0 15px 0 15px;*/}
/* style the links for the top level */
.menu a, .menu a:visited {display:block;font-size:12px;text-decoration:none; color:#ffffff;line-height:33px; font-weight:bold;}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:120px; w\idth:128px;}
.menu li:hover {background:url(images/divider.jpg) no-repeat right top;/* padding:0 15px 0 15px;*/}
/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#fdbce8; color:#a80177; 0 0 repeat-x;}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#fdbce8; color:#0083d7;}
.menu ul ul :hover > a.drop {background:#000000; color:#0083d7;}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#191919 0 0 repeat-x; border-left:1px solid #000000;border-right:1px solid #C2C2C2; border-bottom:1px solid #C2C2C2;}
/* style the third level hover */
.menu ul ul ul a:hover {background:;}
.border-sub-top{border-top:1px solid #000000;}
.border-li{border-right:1px solid #000000; border-left:1px solid #000000;}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:33px;left:0; width:170px;}
/* another hack for IE5.5 */
* html .menu ul ul {top:31px;t\op:31px;}

/* position the third level flyout menu */
.menu ul ul ul{left:161px; top:0; width:120px;}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-120px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {background:#fdbce8 0 0 repeat-x; height:auto; width:120px;line-height:1em; padding:5px 10px; border-width:0 1px 1px 1px; border-right:1px solid #db3da7;border-bottom:1px solid #db3da7; border-left:1px solid #db3da7; color:#a80177;}

.menu ul ul a, .menu ul ul a:hover {background:#fdbce8 0 0 repeat-x; height:auto; width:120px;line-height:1em; padding:5px 10px; border-width:0 1px 1px 1px; border-right:1px solid #db3da7;border-bottom:1px solid #db3da7; border-left:1px solid #db3da7; color:#0083d7;}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:170px;w\idth:148px;}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{color:#fced03; }
.menu :hover > a, .menu ul ul :hover > a {color:#fced03; }
.menu ul li span{ color:#fced03;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible;}
.menu ul ul li a{color:#a80177; }
.menu ul ul li a:hover{color:#0083d7; }
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}


.main-tab{
padding:0 12px 0 12px;
}
.main-tab:a{
padding:0 12px 0 12px;
}
.main-tab:hover{
padding:0 12px 0 12px;
color:#fced03;
}


.navigation-color{
background:url(images/nav-spin.jpg) repeat-x;
}

.main-tab1{
padding:0 13px 0 13px;
color:#fced03;
}

.main-tab1:a{
padding:0 13px 0 13px;
color:#fced03;

}
.main-tab1:hover{
padding:0 13px 0 13px;
color:#fced03;

}

.hover{color:#fced03;
	display:block;
	/*padding:10px 15px 0 15px;*/
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:14px;
	}

/*-------------------------------BODY---------------------------*/

			 	
.box1-bg{background-image:url(images/box1-bg.png);
		 background-repeat:repeat;
		 padding:0 20px 0 15px;
		 font-size:14px;
		 font-size:15px;
		 font-family: Calibri, CenturyGothic, AppleGothic, Arial, sans-serif;
		 color:#000000;
		 font-weight:normal;
		}
		
.box1-bg img{ padding:0 15px 5px 0;}  

.box1-bg a:link { color: #660099;
            text-decoration: underline;
        }
        
.box1-bg a:hover { color: #cc00ff;
            text-decoration: underline;
        }

.box1-bg a:active { color: #ffffff;
            text-decoration: underline;
        }

.box1-bg a:visited { color: #660099;
            text-decoration: underline;
        }

.bodytext{padding:3px 0 3px 0;
		  font-size:13px;
		  font-size:14px;
		font-family: Calibri, Arial, sans-serif, serif;
		color:#000000;
		font-weight:normal;
		margin:0px;
		vertical-align:text-top;
		}
		
.bodytext2{padding:0 20px 0 0;
		  font-size:13px;
		  font-size:14px;
		 font-family: Calibri, CenturyGothic, AppleGothic, Arial, sans-serif;
		color:#4c535a;
		color:#333333;
		font-weight:normal;
		}		
		
.bodytext3{padding:0 20px 0 0px;
		  font-size:13px;
		  font-size:14px;
		font-family: Calibri, Arial, sans-serif, serif;
		color:#4c535a;
		color:#333333;
		font-weight:normal;
		}	
		
.moretext{padding:0;
		  font-size:14px;
		  font-size:15px;
		font-family: Calibri, Arial, sans-serif, serif;
		color:#dc0067;
		font-weight:bold;
		line-height:15px;
		line-height:16px;
		text-decoration:none;
		}

.contact-now-bg{background:url(images/contact-now.png);
				background-repeat:no-repeat;
				font-family: Calibri, Arial, Helvetica, sans-serif;
				font-size:24px;
				font-weight:bold;
				line-height:25px;
				color:#0083d7;
				padding:34px 0 25px 143px;
				text-decoration:none;
				}
				
.contact-now-bg a{text-decoration:none;
					color:#0f8bda;
					}
					
.contact-now-bg a:hover{text-decoration:none;
					color:#dc1071;
					}					
					
					
.box2-bg{
background-image:url(images/box2-bg.jpg);
		 background-repeat:repeat;
		 padding:0px 20px 0px 17px;
		}	
.box2-bottom-new
{
background-image:url(images/box2-bottom-new.jpg);
background-repeat:no-repeat;
width:308px;
height:55px;
padding:0px 20px 0px 17px;
}	
.new_h2
{
	padding:0px 20px 0px 12px;
}
	
.box2-bg-spin{background-image:url(images/box-bg-spin.jpg);
		 background-repeat:repeat y;
		 }			
		
.heading2{font-family: Calibri, Arial, Helvetica, sans-serif;
		  font-weight:bolder;
		  font-size:18px;
		  line-height:18px;
		  color:#02356a;		  
		  }	
		  
.heading2-sub2{font-family: Calibri, Arial, Helvetica, sans-serif;
		  font-weight:normal;
		  font-size:20px;
		  line-height:20px;
		  color:#dc0067;
		  padding:0 0 0 0px;
		  }			  		
.heading2-sub2_new{font-family: Calibri, Arial, Helvetica, sans-serif;
		  font-weight:normal;
		  font-size:18px;
		  line-height:18px;
		  font-weight:bold;
		  color:#dc0067;
		  padding:0 0 0 0px;
		  }							
.bookacourse-bg{background:url(images/graphic1.png);
				background-repeat:no-repeat;
				font-family:Calibri, Arial, Helvetica, sans-serif;
				font-size:26px;
				font-weight:bold;
				line-height:27px;
				color:#0083d7;
				padding:14px 50px 18px 142px;
				text-decoration:none;
				}
				
.bookacourse-bg a{/*text-decoration:none;
			color:#dc0067;
			font-weight:bold;
			font-size:12px;*/
			color:#0083d7;
			text-decoration:none;
			}	
			
.bookacourse-bg a:hover{/*text-decoration:none;
			color:#0066FF;
			font-weight:bold;
			font-size:12px;*/
			color:#dc0067;
			text-decoration:none;
			}											
				
.services-bg{background:url(images/graphic2.jpg);
				background-repeat:no-repeat;
				font-family: Calibri, Arial, Helvetica, sans-serif;
				font-size:26px;
				font-weight:bold;
				line-height:27px;
				color:#0083d7;
				padding:40px 33px 16px 142px;
				text-decoration:none;
				}
				
.services-bg a{/*text-decoration:none;
			color:#dc0067;
			font-weight:bold;
			font-size:12px;
			padding:0 0 0 0;
			text-decoration:none;*/
			color:#0083d7;
			text-decoration:none;
			}	
			
.services-bg a:hover{/*text-decoration:none;
			color:#0066FF;
			font-weight:bold;
			font-size:12px;
			padding:0 0 0 0;
			text-decoration:none;*/
				color:#dc0067;
			text-decoration:none;
			}												
				
.interestingfacts-bg{background:url(images/graphic3.png);
				background-repeat:no-repeat;
				font-family: Calibri, Arial, Helvetica, sans-serif;
				font-size:26px;
				font-weight:bold;
				line-height:27px;
				color:#0083d7;
				padding:24px 12px 40px 142px;
				text-decoration:none;
				}
				
.interestingfacts-bg a{/*text-decoration:none;
			color:#dc0067;
			font-weight:bold;
			font-size:12px;
			text-decoration:none;*/
			color:#0083d7;
			text-decoration:none;
			}	
			
.interestingfacts-bg a:hover{/*text-decoration:none;
			color:#0066FF;
			font-weight:bold;
			font-size:12px;
			text-decoration:none;*/
			color:#dc0067;
			text-decoration:none;
			}								
			
.ul { padding:0 0 0 10px;}
.ul li{ list-style:none; background:url(images/bullet.gif) no-repeat left 10px; padding:5px 0 5px 15px;}
.ul li a{ color:#0083d7; text-decoration:none;}
.ul li a:hover{color:#e865a3; text-decoration:none;}
.table_top{ background:#e865a3; font:bold 12px/17px arial; color:#fff; padding:5px 18px;}
.td_left{border-left:1px solid #e865a3; border-bottom:1px solid #e865a3; padding:5px 18px;}
.td_left1{border-left:1px solid #e865a3; border-bottom:1px solid #e865a3; border-top:1px solid #e865a3; padding:5px 18px;}
.td_right{border-left:1px solid #e865a3; border-right:1px solid #e865a3; border-bottom:1px solid #e865a3; padding:5px 18px;}
.td_right1{border-left:1px solid #e865a3; border-right:1px solid #e865a3; border-bottom:1px solid #e865a3; border-top:1px solid #e865a3; padding:5px 18px;}
.table_middle{ background:#0083d7; font:bold 12px/17px arial; color:#fff; padding:5px 18px;}


/*...............Form.....................*/

.textfield{
	width:220px;
	height:15px;
	border:1px solid #fdbce8;
}

.textarea{
	width:220px;
	height:60px;
	border:1px solid #fdbce8;

}

.form-table{
	border:1px solid #fdbce8;
	padding-left:20px;

}

.formalign{
	padding-right:80px;
}


.port-padding{
	padding:0 30px 0 0;
}
/*---------------------FOOTER--------------------------*/				
				
.footer{
	background:url(images/footer.jpg) repeat-x;
	color:#000000;
	height:85px;
}

.footer-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding:17px 0 0 0;
	text-decoration:none;
	color:#000000;
	line-height:16px;
	text-align:center;

}				

.footer a{font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	color:#000000;
	line-height:16px;
	}		
	
.footer a:hover{font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
	color:#000000;
	text-decoration:underline;
	line-height:16px;
	}			  	  
		  		  			

.footer-text2{font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	line-height:14px;
	padding:10px 0 11px 0;
	text-align:center;
	}
		
.inner_background {
	background: #99ccff;
	border: 1px #cc3399 solid;
}

.inner_background a {
		 color:#000099;
}

.inner_background a:hover {
		 color:#000099;
		 text-decoration: underline;
}

.inner_background a:visited {
		 color:#660066;
}

.tracking_plus_1 {
	letter-spacing: 1px;
}

.tracking_minus_1 {
	letter-spacing: -0.5px;
}

.tracking_minus_2 {
	letter-spacing: -1.1px;
}